Bug 649017 - [abrt] yelp-2.28.1-1.fc12: raise: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
[abrt] yelp-2.28.1-1.fc12: raise: Process /usr/bin/yelp was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
12
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:e72c9b78c98309e21d2dc7f775e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-02 14:39 EDT by Marcio B. Jr.
Modified: 2010-12-03 07:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 07:03:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.24 KB, text/plain)
2010-11-02 14:39 EDT, Marcio B. Jr.
no flags Details

  None (edit)
Description Marcio B. Jr. 2010-11-02 14:39:35 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: yelp
component: yelp
crash_function: raise
executable: /usr/bin/yelp
kernel: 2.6.32.23-170.fc12.x86_64
package: yelp-2.28.1-1.fc12
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1288726229
uid: 500

comment
-----
1. I was using the search mechanism in GNOME's documentation browser (yelp).

2. Then I entered a keyword, and some results were listed.

3. I clicked on one of them.

4. Then the browser's superior bar (supposedly the title bar) displayed the "Loading..." message. However, it kept showing the keyword search results.

5. Then I clicked on some other results while the "Loading..." message was still being showed.

6. And then yelp crashed.

How to reproduce
-----
1. I was using the search mechanism in GNOME's documentation browser (yelp).

2. Then I entered a keyword, and some results were listed.

3. I clicked on one of them.

4. Then the browser's superior bar (supposedly the title bar) displayed the "Loading..." message. However, it kept showing the keyword search results.

5. Then I clicked on some other results while the "Loading..." message was still being showed.

6. And then yelp crashed.
Comment 1 Marcio B. Jr. 2010-11-02 14:39:38 EDT
Created attachment 457248 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 05:10:00 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Marcio B. Jr. 2010-11-06 16:16:38 EDT
I am unable to change the version.
Comment 4 Michael John Cuddihey 2010-11-08 17:25:57 EST
Package: yelp-2.28.1-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. I have no idea.
2.
3.
Comment 5 Marcio B. Jr. 2010-11-09 21:26:17 EST
(In reply to comment #4)
> Package: yelp-2.28.1-1.fc12
> Architecture: i686
> OS Release: Fedora release 12 (Constantine)
> 
> 
> How to reproduce
> -----
> 1. I have no idea.
> 2.
> 3.

How to reproduce
-----
1. Consider having some goodwill.

2. Go to GNOME's System menu and open its documentation browser (yelp) in the "Help" option.

3. Search something (enter a keyword, say, "display") and wait for results.

4. Try to open some results.

Example (using the "display" keyword):
here, I got this "GNOME Handbook of Writing Software Documentation V1.0.2" result. When I click on it, yelp's superior bar (supposedly its title bar) displays this "Loading..." message but the browser keeps showing the keyword search results.

IMPORTANT:
you should only proceed to step 5 after finding a result which causes the "Loading..." message hang.

5. Click on some other result while the "Loading..." message is
still being showed.

Example:
I clicked on my first "display" search result, which is "Archive Manager Manual".

6. yelp should crash after that.
Comment 6 Bug Zapper 2010-12-03 07:03:50 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.